table{
    width: 100%;
    border: 1px solid gray;
    margin: 20px auto;
    border-collapse: collapse;
}

caption{
    padding: 10px;
    background-color: lightgray;
}

th,
td{
    padding: 10px 0;
    border: 1px solid gray;
    border-collapse: collapse;
    text-align: center;
}

.edit-btn,
.delete-btn{
    border: none;
    outline: none;
    padding: 5px 20px;
    color: white;
    background-color: red;
    border-radius: 5px;
    font-size: 14px;
    cursor: pointer;
}

.edit-btn{
    background-color: rgb(241, 161, 56);
}